package intrinsic.mx.rpc.xml;

public class ContentProxy extends intrinsic.flash.utils.Proxy {

	/** Accessors */
	public boolean isSimple;
	public boolean makeObjectsBindable;
	public Object content;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ContentProxy() {
}

public ContentProxy(Object arg0) {
}

public ContentProxy(Object arg0, Object arg1) {
}

public ContentProxy(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */
public native Object createObject();
public native void setupPropertyList();

}
